Changes between Version 40 and Version 41 of TechnicalFAQ


Ignore:
Timestamp:
2016-05-27 02:50:20 (3 years ago)
Author:
jeroens
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TechnicalFAQ

    v40 v41  
    1212To compile and run the source code of Ecopath version 6, you require: 
    1313 
    14  * Microsoft Windows XP or newer. The EwE6 sources are not [http://www.mono-project.com/Main_Page MONO] compliant. 
    15  * A development environment such as [http://www.microsoft.com/visualstudio/en-us/products/2010-editions/visual-basic-express Microsoft Visual Basic Express 2010] or newer, or [http://www.microsoft.com/visualstudio/en-us/products/2010-editions Microsoft Visual Studio 2010] or newer 
    16  * [http://support.microsoft.com/kb/239114 Microsoft Jet Engine 4.0] for using MDB databases. Native to Windows XP and newer. 
    17  * [http://www.microsoft.com/downloads/details.aspx?FamilyID=7554F536-8C28-4598-9B72-EF94E038C891&displaylang=en Microsoft 2007 Office drivers] for using ACCDB databases. Installed with Office 2007, and native to some versions of Windows. 
     14 * Microsoft Windows XP Service Pack 3 or newer. The EwE6 user interface source only runs on Windows, as it is not [http://www.mono-project.com/Main_Page MONO] compliant. 
     15 * [https://www.visualstudio.com/en-us/products/visual-studio-community-vs.aspx Microsoft Visual Studio 2015 community edition] or newer. 
     16 * [https://www.microsoft.com/en-us/download/details.aspx?id=13255 Microsoft 2010 database engine]. 
    1817 
    1918[wiki:ShowMeStartingVisualStudio >> Show Visual Studio step-by-step instructions]